apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: ODROID-cluster
  namespace: default
  description: Alle deployments van ODROID-cluster
  annotations:
    backstage.io/techdocs-ref: dir:.
  links:
    - url: https://github.com/AllardKrings/kubernetes/odroid
      title: AllardDCS Kubernetes Configuration
  docs:
    - url: ./README.md
spec:
  type: service
  lifecycle: production
  owner: group:default/allarddcs
    - ./redis/catalog-info.yaml
    - ./postgres-operator-percona/catalog-info.yaml
    - ./nginx/catalog-info.yaml
    - ./mongodb-operator/catalog-info.yaml
    - ./traefik/catalog-info.yaml
    - ./cnpg/catalog-info.yaml
    - ./postgres-operator-zalando/catalog-info.yaml
    - ./kubernetes/catalog-info.yaml
    - ./pgadmin/catalog-info.yaml
    - ./phpmyadmin/catalog-info.yaml
    - ./minio/catalog-info.yaml
